html, body { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
IFRAME {border: none;border-width: 0px;}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, code, del, dfn, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

blockquote, q { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; quotes: "" ""; }
blockquote:before, q:before, blockquote:after, q:after { content: ""; }

th, td, caption { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; text-align: left; font-weight: normal; vertical-align: middle; }

table { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; border-collapse: separate; border-spacing: 0; vertical-align: middle; }

a img { border: none; }

body { line-height: 1.5; font-family: Helvetica Neue, Arial, Helvetica, sans-serif; color: #333333; font-size: 75%; }

h1 { font-weight: normal; color: #222222; font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h1 img { margin: 0; }

h2 { font-weight: normal; color: #222222; font-size: 2em; margin-bottom: 0.75em; }

h3 { font-weight: normal; color: #222222; font-size: 1.5em; line-height: 1; margin-bottom: 1em; }

h4 { font-weight: normal; color: #222222; font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }

h5 { font-weight: normal; color: #222222; font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }

h6 { font-weight: normal; color: #222222; font-size: 1em; font-weight: bold; }

h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

p { margin: 0 0 1.5em; }
p img.left { display: inline; float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { display: inline; float: right; margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a { text-decoration: underline; color: #000099; }
a:visited { color: #000066; }
a:focus { color: black; }
a:hover { color: black; }
a:active { color: #cc0099; }

blockquote { margin: 1.5em; color: #666; font-style: italic; }

strong { font-weight: bold; }

em { font-style: italic; }

dfn { font-style: italic; font-weight: bold; }

sup, sub { line-height: 0; }

abbr, acronym { border-bottom: 1px dotted #666; }

address { margin: 0 0 1.5em; font-style: italic; }

del { color: #666; }

pre { margin: 1.5em 0; white-space: pre; }

pre, code, tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

li ul, li ol { margin: 0 1.5em; }

ul { margin: 0 1.5em 1.5em 1.5em; list-style-type: disc; }

ol { margin: 0 1.5em 1.5em 1.5em; list-style-type: decimal; }

dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }

dd { margin-left: 1.5em; }

table { margin-bottom: 1.4em; width: 100%; }

th { font-weight: bold; }

thead th { background: #c3d9ff; }

th, td, caption { padding: 4px 10px 4px 5px; }

tr.even td { background: #e5ecf9; }

tfoot { font-style: italic; }

caption { background: #eee; }

.quiet { color: #666666; }

.loud { color: #111111; }

.red {color: #ff0000;}


.box { padding: 1.5em; margin-bottom: 1.5em; background: #E5ECF9; }

div.border { padding-right: 4px; margin-right: 5px; border-right: 1px solid #eeeeee; }

div.colborder { padding-right: 24px; margin-right: 25px; border-right: 1px solid #eeeeee; }

hr { background: #dddddd; color: #dddddd; clear: both; float: none; width: 100%; height: .1em; margin: 0 0 1.45em; border: none; }

hr.space { background: #dddddd; color: #dddddd; clear: both; float: none; width: 100%; height: .1em; margin: 0 0 1.45em; border: none; background: #fff; color: #fff; }

body .clear { clear: both; }
body .nowrap { white-space: nowrap; }
body .clearfix { overflow: hidden; display: inline-block; }
body .clearfix { display: block; }
body .small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
body .large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
body .first { margin-left: 0; padding-left: 0; }
body .last { margin-right: 0; padding-right: 0; }
body .top { margin-top: 0; padding-top: 0; }
body .bottom { margin-bottom: 0; padding-bottom: 0; }
body .showgrid { background: url('/img/vis/grid.png?'); }
body .error { padding: .8em; margin-bottom: 1em; border: 2px solid #dddddd; background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
body .error a { color: #8a1f11; }
body .notice { padding: .8em; margin-bottom: 1em; border: 2px solid #dddddd; background: #fff6bf; color: #514721; border-color: #ffd324; }
body .notice a { color: #514721; }
body .success { padding: .8em; margin-bottom: 1em; border: 2px solid #dddddd; background: #e6efc2; color: #264409; border-color: #c6d880; }
body .success a { color: #264409; }
body .hide { display: none; }
body .highlight { background: yellow; }
body .added { background: #006600; color: white; }
body .removed { background: #990000; color: white; }

form label { font-weight: bold; }
form fieldset { padding: 1.4em; margin: 0 0 1.5em 0; }
form legend { font-weight: bold; font-size: 1.2em; }
form input.text, form input.title, form input[type=text] { margin: 0.5em 0; background-color: #fff; padding: 5px; }
form input.title { font-size: 1.5em; }
form input[type=checkbox], form input.checkbox, form input[type=radio], form input.radio { position: relative; top: 0.25em; }
form textarea { margin: 0.5em 0; padding: 5px; }
form select { margin: 0.5em 0; }
form fieldset { border: 1px solid #cccccc; }
form input.text, form input.title, form textarea, form select { border: 1px solid #bbbbbb; }
form input.text:focus, form input.title:focus, form textarea:focus, form select:focus { border: 1px solid #666666; }
form input.text, form input.title { width: 300px; }
form textarea { width: 390px; height: 250px; }

body a, #useful-links a, #download-links a { white-space: nowrap; color: #478FBC; text-decoration: none; }
body a:visited, #useful-links a:visited { color: #3A7499; text-decoration: none; }
#hat a:visited,#socks a:visited  { color: #FFFFFF; text-decoration: none; }
body a:hover, #useful-links a:hover { color: #478FBC; text-decoration: underline; }
body ul a, #useful-links ul a { color: white; }

.useful-links{white-space: nowrap; color: #478FBC; text-decoration: none;}

body { background: #003366 url(../img/vis/footer_bg_glow.png) repeat-y scroll -80px 0px; }
body h1, body h2 { color: #F9871A; }
body h1 { margin-bottom: -5px; }

#johns, #socks, #scarf { width: 950px; margin: 0 auto; overflow: hidden; display: inline-block; }
#johns, #socks, #scarf { display: block; }

#hat { background: url(../img/vis/head_band.png) repeat-x scroll 0 108px; }

#hat.homepage { background: url(../img/vis/head_band_homepage.png) repeat-x scroll 0 108px; }

#hat-liner { height: 146px; }

#header { height: 146px; width: 960px; position: relative; }

#hat, #shoes { left: 160px; }

#quicklinks-wrapper { top: 0px; background: url(../img/vis/right_quick_nav.png) no-repeat right top; height: 24px; }

#header, #footer { display: inline; float: left; margin-right: 10px; width: 950px; color: white; }
* html #header, * html #footer { overflow-x: hidden; }

#quicklinks-wrapper, #navigation, #VIS { position: absolute; }

#quicklinks-wrapper, #navigation { right: 0; margin: 0; padding: 0; border: 0; outline: 0; overflow: hidden; display: inline-block; }
#quicklinks-wrapper, #navigation { display: block; }
#quicklinks-wrapper li, #navigation li { list-style-type: none; margin-left: 0px; white-space: nowrap; display: inline; float: left; padding-left: 1em; padding-right: 1em; }
#quicklinks-wrapper li.first, #navigation li.first { padding-left: 0px; }
#quicklinks-wrapper li.last, #navigation li.last { padding-right: 0px; }

#quicklinks { margin-left: 0; background: url(../img/vis/left_quick_nav.png) no-repeat left top; height: 24px; font-size: 12px; }
#quicklinks li { background: url(../img/vis/bullet2.png) no-repeat right top; padding-top: .3em; margin-top: .2em; }
#quicklinks li.last { background-image: none; }

#navigation { top: 104px; }
#navigation li { background: url(../img/vis/slash.png) no-repeat right; padding-top: 1em; }
#navigation .current_page_item { color: #F9871A; }

#VIS { left: 0px; top: 5px; }

#footer { text-align: left; width: 950px; margin: 0 auto; overflow: hidden; display: inline-block; }
#footer h2, #footer li { margin-bottom: .5em; }
#footer { display: block; }

#navigation-repeat, #contact, #legal, #copyright { margin-top: 1em;margin-bottom:1em; overflow: visible; padding-top: .5em; height: 8em; text-align: left; display: inline; float: left; margin-right: 10px; width: 230px; }
* html #navigation-repeat, * html #contact, * html #legal, * html #copyright { overflow-x: hidden; }
#navigation-repeat li, #contact li, #legal li, #copyright li { list-style-type: none; margin-left: 0px; }
#navigation-repeat ul, #contact ul, #legal ul, #copyright ul { margin-left: 0px; }
#navigation-repeat h2, #contact h2, #legal h2, #copyright h2 { padding-bottom: 0px; margin-bottom: 0px; }

#navigation-repeat, #contact { border-right: solid 2px #005E91; margin-right: 8px; }

#copyright { font-size: .7em; display: inline; float: left; margin-right: 0; width: 230px; }
* html #copyright { overflow-x: hidden; }
#copyright p { float: right; text-align: right; color: #478FBC; }

#jacket { width: 100%;min-height:400px; background: #FBFCFC url(../img/vis/gradient.png) repeat-x; }

#jacket.homepage { background-image: url(../img/vis/gradient_homepage.png); }

#sidebar { display: inline; float: left; margin-right: 10px; width: 230px; }
* html #sidebar { overflow-x: hidden; }
#sidebar a { margin-left: 1.5em; margin-right: 2em; }

#products { text-align: left; float: left; padding-top: 29px; background: transparent url(../img/vis/nav_hilight.png) no-repeat; margin-left: 0; padding-left: 0; width: 100%; }
#products li { list-style-type: none; margin-left: 0px; }
#products li { width: 198px; margin-left: 0; background: white; margin: 0px 0px 1px; padding: .5em 0 .5em .5em; margin-right: 0px; }
#products li a { color: #003366; white-space: normal; display: block; }

#products .child li { width: auto; }

#product-image { margin-top: 3px; }

#homepage { width: 950px; margin: 0 auto; overflow: hidden; display: inline-block; }
#homepage { display: block; }

#product, #very-impressive { text-align: left; }

#product { display: inline; float: left; margin-right: 10px; width: 470px; }
* html #product { overflow-x: hidden; }

#very-impressive { display: inline; float: left; margin-right: 0; width: 470px; }
* html #very-impressive { overflow-x: hidden; }
#very-impressive h1#vip, #very-impressive .subtext { color: white; }
#very-impressive h1#vip { margin-bottom: -10px; margin-top: 27px; }
#very-impressive .subtext { margin-bottom: 25px; font-size: 32px; display: block; }

#product { text-align: left; }
#product h1 { border-bottom: 5px solid orange; font-size: 30px; margin-top: 10px; margin-bottom: 5px; }

#features { list-style-type: none; margin-bottom: 5px; margin-left: 0; }
#features li { padding-left: 10px; background-image: url(../img/vis/feature_arrow.png); background-repeat: no-repeat; height: 21px; padding-left: 25px; }

#other-products { width: 100%; }
#other-products a { color: #003366; white-space: normal; }
#other-products tr { border: 1px solid white; margin-left: 0px; }
#other-products td.first { background: #8A867F; color: white; padding: .5em; }
#other-products td.text { padding-left: 0px; }
#other-products td { font-weight: bold; padding: 0em; background: #DFDAD4; height: 60px; vertical-align: middle; }
#other-products td .arrow { display: block; float: left; height: 52px; width: 13px; text-indent: -9999em; overflow: hidden; background-image: url('/img/vis/other_products_arrow.png'); background-repeat: no-repeat; background-position: 50% 50%; margin-right: 5px; margin-left: 5px; }
#other-products td:first-child { -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#other-products td:last-child { -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; }

#content { text-align: left; display: inline; float: left; margin-right: 0; width: 710px; }
* html #content { overflow-x: hidden; }
#content .marketting { color: #003366; }
#content .marketting p { margin-bottom: 0; }

#content.singlecolumn { display: inline; float: left; margin-right: 0; width: 950px; }
* html #content.singlecolumn { overflow-x: hidden; }

#content-details { display: inline; float: left; margin-right: 10px; width: 470px; margin-bottom: 4em; }
* html #content-details { overflow-x: hidden; }
#content-details table { margin-bottom: 0; }
#content-details #ll { display: none; }

#map { display: inline; float: left; margin-right: 0; width: 470px; margin-top: 50px; margin-bottom: 4em; }
* html #map { overflow-x: hidden; }

#content-details { text-align: left; }
#content-details td { padding: 0; }
#content-details table { margin-bottom: .5em; }
#content-details .label { font-weight: bold; }
#content-details textarea { height: 130px; }
#content-details .blurb { color: #003399; }

.blurb { font-size: 1.3em; font-weight: bold; }

.cform { width: 405px; margin: 2em 0; }
.cform fieldset { background: transparent; margin: 0; }
.cform .cf-fs1 legend { display: none; }

p.cf-sb { padding: 0 !important; text-align: left; margin-bottom: 1em; margin-left: 8em; }

#ctl00 { margin-bottom: 2em; border-color: #ECECEC #ADADAD #ADADAD #ECECEC; border-style: solid; border-width: 1px; background: #EDEAE2 none repeat scroll 0 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#ctl00 .cf-fs1 { border: 0; margin: 0; }

.cf_hidden { display: none; }

.cf-sb { margin-right: 1em; margin-bottom: 1em; }

label.cf-group-after { margin: 4px 10px 0 0; text-align: left; width: 72px; }

.cform input.cf-box-a, .cform input.cf-box-b { margin: 2px 3px 0 0; }

form label { font-weight: bold; }

#feature-table .tick, #feature-table .cross { height: 100%; width: 102px; display: block; }
#feature-table .tick { text-indent: -9999em; overflow: hidden; background-image: url('/img/vis/tick.png'); background-repeat: no-repeat; background-position: 50% 50%; }
#feature-table .cross { text-indent: -9999em; overflow: hidden; background-image: url('/img/vis/cross.png'); background-repeat: no-repeat; background-position: 50% 50%; }
#feature-table table { background-color: transparent; }
#feature-table table .row-1 .column-1 { color: #003366; width: 50%; }
#feature-table table .row-1 .column-1, #feature-table table .row-1 .column-2, #feature-table table .row-1 .column-3, #feature-table table .row-1 .column-4 { padding-bottom: 0px; padding-top: 0px; font-size: 1.25em; background-color: transparent; border-bottom: 5px solid #003366; }
#feature-table table .row-1 .column-2, #feature-table table .row-1 .column-3, #feature-table table .row-1 .column-4 { background: url(../img/vis/table_tab.png) no-repeat; height: 47px; width: 98px; color: white; }
#feature-table table .row-1 .column-2, #feature-table table .row-1 .column-3 { padding-left: .5em; }
#feature-table table .column-2, #feature-table table .column-3, #feature-table table .column-4 { vertical-align: middle; text-align: center; }
#feature-table table tbody td { background: url(../img/vis/table_gradientbg.png) repeat-x; height: 30px; padding-top: 0px; padding-bottom: 0px; margin-bottom: 50%; }
#feature-table table tbody td img { margin-left: .5em; margin-right: .5em; vertical-align: middle; }


.mceContentBody{
  background:none;
}
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
 font-weight: normal; color: #222222; font-size: 3em; line-height: 1; margin-bottom: 0.5em; 
}

h2 {
font-weight: normal; color: #222222; font-size: 2em; margin-bottom: 0.75em; 
}

h3 {
font-weight: normal; color: #222222; font-size: 1.5em; line-height: 1; margin-bottom: 1em;
}

h4 {
 font-weight: normal; color: #222222; font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; 
}

h5 {
font-weight: normal; color: #222222; font-size: 1em; font-weight: bold; margin-bottom: 1.5em;
}

h6 {
font-weight: normal; color: #222222; font-size: 1em; font-weight: bold;
}

strong {
font-weight: bold;
}

.loud {
color: #111111;
}

.quiet {
color: #666666; 
}

.red {
color: #ff0000;
}

.useful-links {
white-space: nowrap; color: #478FBC; text-decoration: none;
}

